@charset "UTF-8";
/* ===================================================================
CSS information
=================================================================== */


/*--------------------------------------------------------------------

共通要素

--------------------------------------------------------------------*/
* {
	-webkit-appearance: none;
	-moz-box-sizing: border-box;
}
body {
	background: #fff;
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	line-height: 1.4em;
	margin: 0 auto;
	width: 100%;
	font-size: 10px;
	overflow-y: scroll;
	overflow-x: hidden;
	color: #555;
}
a {
	display: inline;
	color: #606fc7 !important;
}
a:hover {
	text-decoration: none;
}
.inner {
	width: 960px;
	max-width: 960px;
	margin: 0 auto;
	position: relative;
}
.clearfix:after {
	visibility: hidden;
	display: block;
	font-size: 0;
	content: " ";
	clear: both;
	height: 0;
}
* html .clearfix {
	zoom: 1;
} /* IE6 */
*:first-child+html .clearfix {
	zoom: 1;
} /* IE7 */
.font-mspgothic {
	font-family:　"ＭＳ Ｐゴシック" !important;
	color: red;
}
.fade {
	opacity: 1;
	transition: opacity .4s ease-in-out;
	-moz-transition: opacity .4s ease-in-out;
	-webkit-transition: opacity .4s ease-in-out;
}
.fade:hover {
	opacity: 0.5;
}
h2, h3, h4, h5 {
	font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
	font-weight: 700;
	color: #000;
}
h2 {
	margin: 0 auto 30px auto;
	font-size: 4.4em;
	font-weight: normal;
	letter-spacing: 3px;
	line-height: 1;
	color: #201000;
}
span.linklike {
	color: #2793af;
}
.red {
	color: #f00;
}
br.sp {
	display: none;
}
br.pc {
	display: block;
}

@media screen and (max-width:960px) {
	.inner{
		margin: 0 auto;
		width: 100%;
		min-width: auto;
		position: relative;
	}
	a img{
		border:none;
	}
}
@media screen and (max-width:640px) {
	h2, h3, h4, h5 {
		font-family: "Noto Sans JP", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", sans-serif;
		color: #000;
	}
	br.sp {
		display: block;
	}
	br.pc {
		display: none;
	}
}


/*
ヘッダー
------------------------------------- */
header {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	-webkit-animation: gradient 15s ease infinite;
	        animation: gradient 15s ease infinite;
	height: 100vh;

}
header .bgContainer {
	width: 100%;
	min-height: 100vh;
	background: transparent url(../img/bg.svg) no-repeat center / cover;
	display: flex;
	justify-content: center;
	align-items: center;
}

@-webkit-keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

@keyframes gradient {
	0% {
		background-position: 0% 50%;
	}
	50% {
		background-position: 100% 50%;
	}
	100% {
		background-position: 0% 50%;
	}
}

header h1 {
	width: 50%;
	max-width: 640px;
	border: 20px solid #fff;
}
header h1 img {
	width: 100%;
}

@media screen and (max-width:960px) {
	header h1 {
		width: 90%;
		border: 12px solid #fff;
	}
}


/*
結果発表
------------------------------------- */
#resultspage {
	background: #fff;
    border-bottom: 1px solid #ccc;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#resultspage .inner {
	max-width: 960px;
}
#resultspage h2 {
	color: #000;
}
#resultspage p{
	margin: 0 auto 30px auto;
	padding-top: 30px;
	text-align: center;
	line-height: 1.8em;
	font-size: 1.8em;
}
#resultspage .btn a {
	display: inline-block;
	width: 80%;
	max-width: 300px;
	margin: 0 auto;
	padding: 22px 0;
	background-color: #606fc7;
	text-decoration: none;
	font-size: 2em;
	border-radius: 100px;
	color: #ffffff !important;
}

@media screen and (max-width:960px) {
	#resultspage {
		padding: 3% 0 8% 0;
	}
	#resultspage p {
		width: 94%;
		margin: 0 auto;
		padding: 2% 0 5% 0;
		text-align: left;
	}
	#resultspage p br.sp {
		display: none;
	}
}

@media screen and (max-width:640px) {
	#resultspage {
		margin: 0 0 5% 0;
		padding: 10% 0 10% 0;
	}
	#resultspage h2 {
		height: auto;
		width: 94%;
		background: none;
		margin: 0 auto 3% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 3.2em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#resultspage p {
		font-size: 1.6em;
	}
	#resultspage .btn a {
		width: 60%;
		padding: 4% 0;
		font-size: 1.6em;
	}
}


/*
募集概要
------------------------------------- */
#intro {
	background: #fff;
	margin: 0;
	padding: 100px 0 100px;
	color: #333;
}
#intro h2 {
	margin-bottom: 50px;
	text-align: center;
	letter-spacing: 1px;
	line-height: 1.6em;
}
#intro p {
	margin: 0 auto 50px;
	padding: 0;
	font-size: 1.8em;
	line-height: 1.8em;
	text-align: justify;
	text-justify: inter-ideograph;
}
#intro .movie {
	background: radial-gradient(circle at 50% 0%, #494953, #17171a);
	margin: 80px auto;
	padding: 80px 0;
}
#intro .movie h3 {
	margin: 0 auto 50px;
	text-align: center;
	letter-spacing: 3px;
	font-weight: normal;
	font-size: 2.4em;
	color: #fff;
}
#intro .movie .moviearea {
	width: 100%;
	max-width: 960px;
	aspect-ratio: 16 / 9;
	margin: 0 auto 20px;
}
#intro .movie .moviearea iframe {
	width: 100%;
	height: 100%;
	border: 1px solid #494953;
}
#intro .movie p {
	margin: 0 auto;
	text-align: center;
	font-size: 0.9rem;
	color: #fff;
}

#intro .note {
	margin: 50px auto 0 auto;
	line-height: 1.8em;
	font-size: 1.3em;
}

@media screen and (max-width:960px) {
	#intro {
		padding: 5% 0 10%;
	}
	#intro h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 5% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#intro p {
		width: 90%;
		text-align: left;
		text-justify: none;
		font-size: 1.6em;
	}
	#intro h3 span {
		font-weight: normal;
	}
	#intro .note {
		margin: 5% auto 0 auto;
	}
	.separator {
		margin-top: 8%;
	}
	#intro .movie .moviearea {
		width: 90%;
		max-width: 720px;
	}
}
@media screen and (max-width:640px) {
	#intro p {
		line-height: 1.6em;
	}
	#intro .movie {
		background: radial-gradient(circle at 50% 0%, #494953, #17171a);
		margin: 0% auto 12%;
		padding: 12% 0;
	}
	#intro .movie h3 {
		margin-bottom: 5%;
		font-size: 1.8em;
	}
}


/*
募集期間
------------------------------------- */
#contest-period {
	margin: 0;
	padding: 80px 0;
	text-align: center;
	background: linear-gradient(220.55deg, #FF9D7E 0%, #4D6AD0 100%);
}
#contest-period .inner {
	max-width: 960px;
}
#contest-period h2 {
	margin: 0 auto 50px auto;
	color: #fff;
}
#contest-period h3 {
	margin: 0 auto 0 auto;
	font-size: 3em;
	color: #fff;
	line-height: 1.4em;
}
#contest-period h3 span {
	font-size: 0.7em;
}
#contest-period h3 br {
	display: none;
}
#contest-period p br {
	display: block;
}
#contest-period p {
	font-size: 1.8em;
	text-align: center;
	line-height: 1.6em;
}
#contest-period .note {
	margin: 50px auto 0 auto;
	line-height: 1.6em;
	font-size: 1.6em;
	color: #fff;
}

@media screen and (max-width:960px) {
	#contest-period {
		padding: 8% 0 8% 0;
	}
	#contest-period h2 {
		font-size: 2.8em;
	}
	#contest-period p {
		width: 94%;
		margin: 0 auto 0 auto;
	}
}

@media screen and (max-width:640px) {
	#contest-period h2 {
		margin-bottom: 5%;
		line-height: 1.4em;
	}
	#contest-period h3 {
		font-size: 2.4em;
	}
	#contest-period h3 br {
		display: block;
	}
	#contest-period p {
		text-align: left;
	}
	#contest-period p br {
		display: none;
	}
	#contest-period .note {
		margin: 5% auto 0 auto;
	}
}


/*
テーマ
------------------------------------- */
#theme {
	background: #fff;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
}
#theme p{
	padding: 0 0 40px 0;
	text-align: center;
	font-size: 1.8em;
	line-height: 1.8em;
	color: #000;
}


@media screen and (max-width:960px) {
	#theme {
		padding: 8% 0 10% 0;
	}
	#theme h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#theme p{
		width: 90%;
		margin: 0 auto;
		padding: 3% 0 4% 0;
	}
}

@media screen and (max-width:640px) {
	#theme p {
		text-align: left;
		font-size: 1.6em;
	}
	#theme p br {
		display: none;
	}
}

	
/*
部門
------------------------------------- */
#category {
	background: radial-gradient(circle at 50% 0%, #f9f9f9, #d9dfe2);
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
	color: #000;
}
#category h2 {
	color: #000;
}
#category p{
	padding: 0 0 30px 0;
	text-align: center;
	font-size: 1.8em;
	line-height: 1.8em;
}
#category .categories {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 30px;
}
#category .categories .item {
	width: 300px;
	border: 20px solid transparent;
	box-sizing: border-box;
	background-image:
		linear-gradient(white, white),
		linear-gradient(135.45deg, #FF9D7E 0%, #d19093 100%);
	background-repeat: no-repeat;
	background-origin: padding-box, border-box;
	text-align: center;
	color: #000;
}
#category .categories .cat2 {
	background-image:
		linear-gradient(white, white),
		linear-gradient(135.45deg, #d19093 0%, #7f78b9 100%);
}
#category .categories .cat3 {
	background-image:
		linear-gradient(white, white),
		linear-gradient(135.45deg, #7f78b9 0%, #4D6AD0 100%);
}
#category .categories .item h3 {
	background: linear-gradient(135.45deg, #FF9D7E 0%, #d19093 100%);
	width: 100px;
	height: 100px;
	margin: 20px auto;
	line-height: 2em;
	font-size: 1.8em;
	color: #fff;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
#category .categories .cat2 h3 {
	background: linear-gradient(135.45deg, #d19093 0%, #7f78b9 100%);
}
#category .categories .cat3 h3 {
	background: linear-gradient(135.45deg, #7f78b9 0%, #4D6AD0 100%);
}
#category .categories .item h3 span {
	position: relative;
	top: -5px;
	font-size: 1.8em;
	font-family: 'Noto Sans JP', sans-serif;
}
#category .categories .item p {
	padding: 0 0 20px;
	line-height: 1.4;
	font-size: 2.2em;
}
#category .categories .item p span {
	font-size: 1.8em;
	font-weight: bold;
	font-family: 'Noto Sans JP', sans-serif;
}
#category .note {
	margin: 50px auto 0 auto;
	line-height: 1.6em;
	font-size: 1.4em;
	color: #333;
}

@media screen and (max-width:960px) {
	#category {
		padding: 8% 0 10% 0;
	}
	#category h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#category p{
		width: 90%;
		margin: 0 auto;
		padding: 3% 0 4% 0;
	}
	#category .categories {
		width: 90%;
		margin: 0 auto;
	}
	#category .note {
		margin: 5% auto 0 auto;
	}
}

@media screen and (max-width:640px) {
	#category .categories {
		display: block;
		justify-content: none;
	}
	#category p {
		margin-bottom: 3%;
		text-align: left;
		font-size: 1.6em;
	}
	#category p br {
		display: none;
	}
	#category .categories .item {
		width: 100%;
		margin-bottom: 20px;
		border: 16px solid transparent;
	}
	#category .categories .item p {
		margin-bottom: 0;
		text-align: center;
		font-size: 2em;
	}
}


/*
賞品
------------------------------------- */
#award {
	background: #ffffff;
	margin: 0;
	padding: 80px 0 80px 0;
	text-align: center;
	color: #000;
}
#award p {
	margin: 0 auto 50px;
	line-height: 1.6em;
	text-align: center;
	font-size: 1.8em;
}
#award h3 {
	margin: 0 auto 30px;
	padding: 16px 20px;
	background: linear-gradient(220.55deg, #FF9D7E 0%, #4D6AD0 100%);
	letter-spacing: 3px;
	line-height: 1.2em;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 2.4em;
	color: #fff;
}
#award .note {
	padding-left: 3px;
	text-align: left;
	line-height: 1.6em;
	font-size: 1.4em;
	color: #333;
}

@media screen and (max-width:960px) {
	#award {
		padding: 8% 0 10% 0;
	}
	#award h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#award h3 {
		width: 90%;
	}
	#award p {
		width: 90%;
		margin: 0 auto 5%;
		padding-top: 3%;
		text-align: left;
		line-height: 1.6em;
	}
	#award .note {
		margin: 0 auto;
		width: 90%;
	}
}

@media screen and (max-width:640px) {
	#award h3 {
		margin: 0 auto 20px;
		padding: 12px 16px;
		letter-spacing: 1px;
		font-size: 2em;
	}
	#award p {
		font-size: 1.6em;
	}
	#award p.prize {
		margin-bottom: 8%;
	}
}

/*
応募方法
------------------------------------- */
#howto {
	background: #fff;
	margin: 0;
	padding: 80px 0 0px 0;
	text-align: center;
}
#howto h2 {
	padding-bottom: 40px;
}
#howto p{
	padding: 0 0 40px 0;
	font-size: 1.8em;
	line-height: 1.6em;
	color: #000;
}
#howto .btns {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	gap: 50px;
}
#howto .btns a {
	width: 360px;
	background: #606fc7;
	border-radius: 100px;
	padding: 20px 0px;
	text-decoration: none;
	line-height: 1.2em;
	font-size: 2em;
	font-weight: 700;
	font-family: 'Noto Sans JP', sans-serif;
	color: #fff !important;
}
#howto .inactive {
	opacity: 0.5;
}

@media screen and (max-width:960px) {
	#howto {
		padding: 8% 0 10% 0;
	}
	#howto h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 0 auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#howto p {
		padding: 3% 0 4% 0;
		width: 90%;
		margin: 0 auto;
		padding-top: 3%;
		text-align: left;
		line-height: 1.6em;
	}
	#howto .btns {
		width: 90%;
		min-width: auto;
		margin: 0 auto 3% auto;
		display: flex;
		flex-wrap: wrap;
		gap: 10;
	}
	#howto .btns a {
		margin-bottom: -30px;
		padding: 16px 0px;
		font-size: 1.8em;
	}
}
@media screen and (max-width:640px) {
	#howto p {
		font-size: 1.6em;
	}
	#howto .btns {
		margin: 0 auto 30px auto;
	}
}


/*
結果発表
------------------------------------- */
#results {
	background: radial-gradient(circle at 50% 0%, #f9f9f9, #d9dfe2);
	margin: 0;
	padding: 80px 0 50px 0;
	text-align: center;
	color: #000;
}
#results h2 {
	color: #000;
}
#results p {
	padding: 0 0 30px 0;
	font-size: 1.8em;
	text-align: left;
	line-height: 1.8em;
}
#results p.note {
	padding: 30px 0;
	text-align: left;
	line-height: 1.8em;
	font-size: 1.3em;
}

@media screen and (max-width:960px) {
	#results {
		padding: 8% 0 10% 0;
	}
	#results  h2 {
		height: auto;
		width: 90%;
		background: none;
		margin: 0 auto 5% auto;
		text-indent: 1px;
		text-align: center;
		font-size: 2.8em;
		font-weight: normal;
		line-height: 1.4em;
		color: #000;
	}
	#results p {
		width: 90%;
		margin: 0 auto;
		padding: 0 0 2% 0;
	}
	#results p.note {
		padding: 2% 0;
	}
}

@media screen and (max-width:960px) {
	#results p {
		font-size: 1.6em;
	}
}


/*
お問い合わせ
------------------------------------- */
#inquiry {
	margin: 80px auto 80px auto;
	padding-top: 80px;
	background: #fff;
	text-align: left;
	color: #333333;
}
#inquiry .inner {
	border: 1px solid #cad9e1;
}
#inquiry h3 {
	font-size: 1.8em;
	margin: 30px 30px 10px 30px;
}
#inquiry p {
	margin: 0 30px 30px 30px;
	padding: 0;
	line-height: 1.8em;
	font-size: 1.4em;
}
@media screen and (max-width:960px) {
	#inquiry {
		width: 90%;
		padding: 8% 0 0% 0;
	}
}
@media screen and (max-width:960px) {
	#inquiry {
		margin-bottom: 8%;
	}
}


/* フッター
----------------------------------------*/
footer {
	background: linear-gradient(139.45deg, #FF9D7E 0%, #4D6AD0 100%);
	text-align: center;
	color: #fff;
}
footer .footer_pageTop {
	padding: 20px 0 10px 0;
}
footer .footer-link {
    margin: 40px auto 10px auto;
}
footer .footer-link a {
    text-decoration: none;
    font-size: 1.2em;
    color: #fff !important;
}
footer .footer-link a:hover {
    text-decoration: underline;
}
footer .footer-copyright {
	padding: 10px 30px 30px 30px;
	font-size: 1.2em;
	line-height: 1.8em;
	color: #fff !important;
}
footer .footer-copyright .copyright {
	font-size: 1.0em;
}
span.linklike {
	font-weight: bold;
}
footer span.sp {
	display: inline;
}
footer br.sp {
	display: none;
}

@media screen and (max-width:960px) {
	footer .footer_pageTop {
		padding: 20px 0 10px 0;
	}
}

@media screen and (max-width:640px) {
	footer .footer-copyright {
		padding: 3%;
		font-size: 1em;
		text-align: left;
	}
	footer .footer-copyright .copyright {
		font-size: 0.8em;
		text-align: left;
	}
	footer .footer-link {
		margin: 0px auto 10px auto;
		line-height: 1.8em;
	}
	footer span.sp {
		display: none;
	}
	footer br.sp {
		display: block;
	}
}


